# OnCtcpReply

A ctcp reply has been received

Parameters

    $0 = source nick
    $1 = source user
    $2 = source host
    $3 = target
    $4 = ctcp type
    $5- = ctcp parameters

Window
Console window
Description
A ctcp reply has been received. If you call halt in this event , you will stop the further processing of the CTCP (thus you can disable some of the kvirc features). Be sure to know what you're doing.
See also
OnCtcpReply

Main index, Event index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004